# New ports collection makefile for:	zh-tw-irssi
# Date created:				April 26 2001
# Whom:					vanilla
#
# $FreeBSD: ports/chinese/irssi/Makefile,v 1.13 2003/02/26 14:23:40 foxfair Exp $
#

MASTERDIR=	${.CURDIR}/../../irc/irssi
EXTRA_PATCHES=	${.CURDIR}/files/patch-irssi.conf \
		${.CURDIR}/files/patch-src::fe-text::gui-entry.c \
		${.CURDIR}/files/patch-src::fe-text::gui-entry.h \
		${.CURDIR}/files/patch-src::fe-text::term-terminfo.c \
		${.CURDIR}/files/patch-src::fe-text::textbuffer-view.c \
		${.CURDIR}/files/patch-src::fe-text::utf8.h

PORTREVISION=	2
CATEGORIES=	chinese

MAINTAINER=	vanilla@FreeBSD.org
COMMENT=	A zh-tw cursor movement friendly, wrapping clean irssi

.include "${MASTERDIR}/Makefile"

PKGNAMEPREFIX:= ${PKGNAMEPREFIX}tw-

